*{
  font-family: 'Verdana', sans-serif;
  font-size: 20px;
}

.external{
  color: yellow;
}

h1{
  font-size: 2.8rem;
}

#uppercase{
  text-transform: uppercase;
}

.background-color{
  background-color: rgb(145, 192, 145);
}

li[required]{
  border: 1px solid;
}

img + ul{
  list-style-type: none;
}

section img{
  border-radius: 50%;
}

ul ~ p{
  text-align: center;
}

body > section > ul > li{
  letter-spacing: 5px;
}